@media (max-width: 768px) {

    .table-scope-1 th {
        display: none;
    }

    .table-scope-1 td {
        display: block;
        padding: 0.75rem 1rem;
    }

    .table-scope-1 td:first-child {
        padding-top: 1rem;
    }

    .table-scope-1 td:last-child {
        padding-bottom: 1rem;
    }

    .table-scope-1 td::before {
        color: var(--shade-1);
        content: attr(data-label);
    }

    .table-scope-1 td:not([data-label])::before {
        content: none !important;
    }
}
